Subject: [Ecrit] "Derived" or "Converted" method

From: "James M. Polk" <[email-masked]>
Date: Tue, 15 Jul 2008 00:26:56 -0500

Not meaning to throw a monkey-wrench into this discussion, but a 
synonym for derived is obtained, which mixes the meaning I understand 
this original method was to be suggested to be used for.

Brian, correct me if I'm wrong, but you are trying to inform an LR 
that this PIDF-LO (or geopriv element) has been obtained from another 
piece of LI, or that is was converted into a new location format 
(i.e., geocoded)?

If the latter, may I suggest using the word "Converted" or 
"Converted-from-geo" (plus "Converted-from-civic"), instead of 
"Derived", since that is exactly what your have done (as the LG).

James

_______________________________________________
Ecrit mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ecrit